<?php
$ACC_OPEN = "";
if (in_array("{{ID}}",$SENTRA_ACCORD_CONTROL))
   $ACC_OPEN = " opened"; 
if (STR_CookieVars('{{ID}}') == "open")  
    $ACC_OPEN = " opened"; 
if (STR_GetVars("highlight") != "")
     $ACC_OPEN = " opened"; 
?>
<noscript>{{CAPTION}}<br></noscript>
<div id="{{ID}}" class="{{ID}}<?php echo $ACC_OPEN; ?> tab_visible {{OPEN-STATE}} accordion-wrapper" data-capt="{{CAPTION}}">

